form.ajax_form [errors-place] {
    color: #9d4848;
    font-size: 20px;
    padding: 10px;
    border: 1px solid #9d4848;
    border-radius: 4px;
    text-align: center;
    background: #f7c6c6;
    display: none;
}
form.ajax_form .form_asnwer-text{
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dynamic-hidden_mv{
    display: none !important;
}
@media (max-width: 1560px) {
    .dynamic-hidden_fv{
        display: none !important;
    }
    .dynamic-hidden_mv{
        display: flex !important;
    }
}